IF NOT EXISTS (SELECT Name FROM SysIndexes  WITH (NOLOCK) WHERE Name = 'IX_MailXchangeXtab')
CREATE NONCLUSTERED INDEX [IX_MailXchangeXtab] ON [dbo].[MailXchangeXtab]
(
	[MailXchangeID] ASC,
	[MailXchangeAttachmentID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
GO
